.banners-row-3 {
	position: relative;
	display: block;
	width: 100%;
	padding: 20px 0;
}

.banners-row-3__items {
	position: relative;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
@media (max-width: 600px) {
	.banners-row-3__items {
		grid-template-columns: repeat(3, 260px);
		overflow-x: scroll;
	}
}

.banners-row-3__item {
	position: relative;
	display: block;
	border-radius: 3px;
	padding-top: 100%;
	overflow: hidden;
}

.banners-row-3__item a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}

.banners-row-3__item img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}